Easy Coming Soon <= 1.8.1 - Authenticated Stored Cross-Site Scripting (XSS)

2015-11-24T00:00:00
ID WPVDB-ID:8302
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-10-31T00:00:00

Description

WordPress Vulnerability - Easy Coming Soon <= 1.8.1 - Authenticated Stored Cross-Site Scripting (XSS)